Android IDE (AIDE) Support Forum

tools:targetApi='n' is making an error

	Im getting aapt: 23-24:25: Error: Invalid Instructions 'targetApi', valid instructions are : REMOVE,REPLACE,STRICT


Try to put value 27 in place of N

1 Like

Still the same, I think I’m not able to edit it, it always go back to it’s original code when I try to compile it.,

same problem with me

same problem with me

Try using androidx and last dependencies.